These are the phones that will not be compatible with WhatsApp from 2019

As it has been happening for some years now, the messaging application, WhatsApp, has announced the list of models that will no longer be compatible with the application as of the next year 2019.

Since the owner of Facebook was made with the app reached the updates almost weekly, which have led to the version no longer compatible with increasingly mobile phones. As reported by WhatsApp, Android phones that work with a version 2.3.7 or earlier and iPhone with iOS7 or earlier, will no longer be compatible with the messaging application. Neither will work on the Nokia S40, Windows Phone 8.0 and devices that use the operating system BlackBerry OS and Blackberry 10. If you do not know which version of the operating system your phone has, you can check it by accessing the ‘Settings’ section, and clicking there in ‘About the phone’ or ‘Phone information’, in the case of ‘Android’; and in ‘Settings’, ‘General’ and ‘Select information’, in the case of iOS.

If your version is one of the affected ones you can try to update it, although if the phone is too old you may not get it anymore, in which case, if you want to enjoy WhatsApp you will have to buy a new terminal or, if not, use another application. Messenger service.

Author: Sandeep Shinde